<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 9.4</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <meta
    name="viewport"
    content="width=device-width, initial-scale=1"
/>

</head>
<body>
    <div class="container">
        <div class="left">
            <div class="sale">45 % OFF In Appril 2022 </div>
            <div class="des">
                Get your coupon and enjoy the discount. terms and Conditions applyu 
            </div>
            <div class="button">
                <div class="btn-text">
                    Contact now
                </div>
            </div>
        </div>
        <img src="Rectangle 8.png" alt="" class="img-right">
    </div>
</body>
</html>